#OpenLayers_Control_PanZoomBar_ZoombarOpenLayers_Map_12 {display:none;}
#OpenLayers_Control_PanZoomBar_SliderOpenLayers_Map_12 {display:none;}
#OpenLayers_Control_PanZoom_panup {display:none;}
#OpenLayers_Control_PanZoom_panleft {display:none;}
#OpenLayers_Control_PanZoom_panright {display:none;}
#OpenLayers_Control_PanZoom_pandown {display:none;}
.ol-zoomslider.ol-unselectable.ol-control {display: none;}

.w2gi-popup {

}

.w2gi-popup h3 {
    color: #fff;
    margin: 0 0 5px;
}
.olPopupContent {
    overflow: hidden !important;
}

/*
Tabs
*/
.tabs {
    display:none;
}

.tabs li {
    background: #ccc;
    display: inline-block;
    padding: 4px;
    margin-right: 5px;
    height: 24px;
    width: 60px;
    text-align: center;
    line-height: 24px;
    cursor: pointer;
}

.tabs li.active {
    background: #fff;
}

.tab-content.w2gi-popup {
    background: #425563 none repeat scroll 0 0;
    border-radius: 2px;
    box-sizing: border-box;
    color: white;
    display: none;
    font-size: 14px;
    height: 150px;
    padding: 15px !important;
    width: 310px;
}

.tab-content.active.w2gi-popup {
    display: block;
}

.tab-content .dd-wrapper {
    display: none;
}

/*
 *  Copyright begin
 *
 */
.map {
    position: relative;
}

#w2gi_copyright, #navteq_copyright, #osm_copyright {
    position: absolute;
    bottom: 5px;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    z-index: 999;
}

#w2gi_copyright {
    right: 3px;
}

 #navteq_copyright {
    display: none;
    left: 3px;
 }

 #osm_copyright {
    display: none;
    left: 3px;
 }

.attribution,
#w2gi_copyright {
    display: none;
}

 /*
  *  Copyright end
  *
  */



#OpenLayers_Control_PanZoomBar_10,
.ol-panzoom.ol-unselectable {
 position: absolute;
 left:  0!important   ;
 right: 0!important;
 top: 60px!important;
 padding-right: 100px!important;
 padding-left: 100px!important;
 margin: auto;
 max-width: 1600px !important;
 display:   block;
 z-index: 90;
}

/* map controls */
#OpenLayers_Control_PanZoom_zoomin,
#OpenLayers_Control_PanZoom_zoomout {
    position:   relative !important;
    float:  right;
}

#OpenLayers_Control_PanZoom_zoomout {
    top: 98px!important ;
    right: -36px;
    left:   auto!important;
}

#OpenLayers_Control_PanZoom_zoomin {
    left:       auto!important;
}
#OpenLayers_Control_PanZoom_zoomout, #OpenLayers_Control_PanZoom_zoomin,
#OpenLayers_Control_PanZoom_zoomout img, #OpenLayers_Control_PanZoom_zoomin img{
    width:36px!important;
    height:36px!important;
}

.template-partner-locator #locator_search #input-location-wrapper .input-group-addon.button-location {
    pointer-events: initial;
    z-index: 2;
}

#map-overlay-nav {
    display: block;
}

@media (max-width: 767px) {
    .map {
        opacity: 0;
                position: absolute;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .map {
        opacity: 0;
        position: absolute;
    }
}

.hdr_widgets {
    z-index: 1;
}

@media screen and (max-width: 999px) {
    .header .top_menu_widget_accordion {
        /*z-index: 8888 !important;*/
    }
    .template-partner-locator .form-group.select-group .icon-arrow-bottom:before {
        z-index: 1;
    }
    .hpe-wrap .comp-clear {
        border-top: none !important;
    }
    .hpe-wrap #hpepl-competencies-search {
        top: 0!important;
    }
}
@media (max-width: 767px) {
     #locatorFilterCollapse #hpe-filter-by-competencies-region form .inline-links {
        position: static;
        text-align: center;
        margin: 0;
        display: block;
    }
}

.poi_paging_disabled a {
    color:rgba(0,0,0,.2) !important;
}

.template-partner-locator .hpe-results-container #map-overlay-nav {
    z-index: auto;
    visibility: visible !important;
}

.template-partner-locator .hpe-results-container #map-overlay-nav button.btn.btn-tertiary.text-uppercase {
    z-index: 2
}

/* show / hide map button*/
.template-partner-locator .hpe-results-container #map-overlay-nav [data-toggle=collapse]:before,
.template-partner-locator .hpe-results-container #map-overlay-nav [data-toggle=collapse][aria-expanded=true]:before  {
    content: none;
}

.template-partner-locator .hpe-results-container #map-overlay-nav [data-toggle=collapse] span {
    display: none;
}

.template-partner-locator .hpe-results-container #map-overlay-nav [data-toggle=collapse] .hide-map {
    display: block;
}

.template-partner-locator .hpe-results-container #map-overlay-nav [data-toggle=collapse][aria-expanded=true] .show-map {
    display: block;
}

.template-partner-locator .hpe-results-container #map-overlay-nav [data-toggle=collapse][aria-expanded=true] .hide-map{
    display: none;
}


/* show / hide active filters text */

.template-partner-locator .hpe-free-text-filter #active-filters-collapse-caption:before, .template-partner-locator .hpe-selected-filters #active-filters-collapse-caption:before,
.template-partner-locator .hpe-free-text-filter #active-filters-collapse-caption[aria-expanded=true]:before, .template-partner-locator .hpe-selected-filters #active-filters-collapse-caption[aria-expanded=true]:before {
    content: none;
}


.template-partner-locator .hpe-free-text-filter #active-filters-collapse-caption:before, .template-partner-locator .hpe-selected-filters #active-filters-collapse-caption .show-filters-text,
.template-partner-locator .hpe-free-text-filter #active-filters-collapse-caption:before, .template-partner-locator .hpe-selected-filters #active-filters-collapse-caption .hide-filters-text {
    display: none;
}

.template-partner-locator .hpe-free-text-filter #active-filters-collapse-caption:before, .template-partner-locator .hpe-selected-filters #active-filters-collapse-caption .show-filters-text {
    display: inline-block;
}

.template-partner-locator .hpe-free-text-filter #active-filters-collapse-caption[aria-expanded=true]:before, .template-partner-locator .hpe-selected-filters #active-filters-collapse-caption[aria-expanded=true] .show-filters-text {
    display: none;
}

.template-partner-locator .hpe-free-text-filter #active-filters-collapse-caption[aria-expanded=true]:before, .template-partner-locator .hpe-selected-filters #active-filters-collapse-caption[aria-expanded=true] .hide-filters-text {
    display: inline-block;
}

@media (min-width: 1200px) {
    .template-partner-locator .hpe-results-container>#map-overlayer[aria-expanded=true]~.hpe-results-overlay .panel-heading .hpeForm {
        margin-right: 145px;
    }
}

.template-partner-locator .hpeForm .competencies-wrap .field-entry.checkbox-input .checkbox-text-label {
    top: 0px;
}

.template-partner-locator .hpeForm .competencies-wrap .field-entry.checkbox-input{
    padding: 15px;
}

.template-partner-locator .hpeForm .field-entry.checkbox-input {
    padding: 15px;
}

#hpepl-free-text-search {
    margin-top: 0;
}

.template-partner-locator #locatorFilterCollapse .hpe-component-partner-locator-filter-content main>section:last-of-type {
    margin-bottom: 2px;
}

.hpe-wrap .comp-clear {
    border-top: 2px solid #FFF;
    margin-top: 2px;
}

.hpe-wrap .hpeForm  {
    border-left: 2px solid #FFF !important;
    padding-left: 10px !important;
    padding-right: 0px !important;
    padding-bottom: 5px;
}

.poi-branch-wrap a {
    display: inline-block;
}

.branch-item {
    background-color: #a1b4b1 !important;
}
.branch-close {
    color: #00b388;
    font-size: 12px;
    padding-left: 4px;
}

.template-partner-locator .hpe-results-container .hpe-results-overlay .list-group .branch-item.list-group-item {
    border-color: #a1b4b1;
}

.template-partner-locator .hpe-results-container .hpe-results-overlay.showing-info .poi-item[aria-selected="true"]{
	background-color: #fff !important;
}

